/* Fonts */
/* Google Poppins */
@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@400;600;800&display=swap');

/* Colors */
:root {
  /* Font color */
  --text-primary: #1e8bff;
  --text-secundary: #7d858c;
  --text-dark: #1d1d1d;
  --text-white: #ffffff;
  --text-light: #f5f5f5;

  /* Backgrounds */
  --bg-primary: #1e8bff;
  --bg-secundary: #7d858c;
  --bg-dark: #1d1d1d;
  --bg-white: #ffffff;
  --bg-light: #eeeeee;

  /* Backgrounds Opacity */
  --bg-primary-opacity: #1e8bffcc;
  --bg-secundary-opacity: #0c0c0c62;

  /* Font size */
  --font-size-2xl: 2.2rem;
  --font-size-xxl: 2rem;
  --font-size-xl: 1.8rem;
  --font-size-lg: 1.6rem;
  --font-size-md: 1.4rem;
  --font-size-sm: 1.2rem;
  --font-size-xs: 1rem;
}

/* Smooth scroll behavior */
:root {
  scroll-behavior: smooth;
}

html {
  scroll-behavior: smooth;
}

body {
  font-family: 'Poppins', sans-serif;
  line-height: 1.5;
  background: #ffffff;
  overflow-x: hidden;
  font-size: 14px;
}
body:before {
  content: '';
  position: fixed;
  top: 0;
  left: 0;
  z-index: 99;
  right: 0;
  bottom: 0;
  background: rgba(0, 0, 0, 0.2);
  opacity: 0;
  visibility: hidden;
  -webkit-transition: 0.3s all ease;
  -o-transition: 0.3s all ease;
  transition: 0.3s all ease;
}
body.offcanvas-menu:before {
  opacity: 1;
  visibility: visible;
}

.bg-primary {
  background-color: #1a374d !important;
}

.text-black {
  color: #000000 !important;
}

a {
  color: #1a374d;
  -webkit-transition: 0.3s all ease;
  -o-transition: 0.3s all ease;
  transition: 0.3s all ease;
}
a:hover {
  color: #1a374d;
  text-decoration: none;
}

::-moz-selection {
  background: #000000;
  color: #ffffff;
}

::selection {
  background: #000000;
  color: #ffffff;
}

.text-primary {
  color: #1a374d !important;
}

a.text-primary {
  color: #1a374d !important;
}
a.text-primary:hover {
  color: #1a374d !important;
}

h1,
.h1,
h2,
.h2,
h3,
.h3,
h4,
.h4 {
  font-family: 'Poppins', sans-serif;
}

.btn {
  padding-top: 6px;
  padding-bottom: 6px;
  padding-left: 30px;
  padding-right: 30px;
  border-radius: 30px;
  font-size: 14px;
}
.btn:active,
.btn:focus {
  outline: none;
  -webkit-box-shadow: none;
  box-shadow: none;
}
.btn.btn-primary {
  background: #1a374d;
  border-color: #1a374d;
}
.btn.btn-primary:hover {
  border-color: #1f425c;
  background: #1f425c;
}
.btn.btn-outline-white {
  border: 2px solid #ffffff;
}
.btn.btn-outline-white:hover {
  background: #ffffff;
  color: #1a374d !important;
}

.text-white-opacity {
  opacity: 0.7;
}

.form-control,
.custom-select {
  border: 2px solid #e9ecef;
  font-size: 16px;
  height: 45px;
}
.form-control:active,
.form-control:focus,
.custom-select:active,
.custom-select:focus {
  border-color: #1a374d;
  -webkit-box-shadow: none;
  box-shadow: none;
}

.gutter-v1 {
  margin-right: -20px;
  margin-left: -20px;
}
@media (max-width: 991.98px) {
  .gutter-v1 {
    margin-left: -15px;
    margin-right: -15px;
  }
}
.gutter-v1 > .col,
.gutter-v1 > [class*='col-'] {
  padding-right: 20px;
  padding-left: 20px;
}
@media (max-width: 991.98px) {
  .gutter-v1 > .col,
  .gutter-v1 > [class*='col-'] {
    padding-right: 15px;
    padding-left: 15px;
  }
}

.gutter-v2 {
  margin-right: -5px;
  margin-left: -5px;
}
@media (max-width: 991.98px) {
  .gutter-v2 {
    margin-left: -15px;
    margin-right: -15px;
  }
}
.gutter-v2 > .col,
.gutter-v2 > [class*='col-'] {
  padding-right: 5px;
  padding-left: 5px;
}
@media (max-width: 991.98px) {
  .gutter-v2 > .col,
  .gutter-v2 > [class*='col-'] {
    padding-right: 15px;
    padding-left: 15px;
  }
}

.spinner-border {
  color: #1a374d;
}

/*PRELOADING------------ */
#overlayer {
  width: 100%;
  height: 100%;
  position: fixed;
  z-index: 7100;
  background: #ffffff;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
}

.loader {
  z-index: 7700;
  position: fixed;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}

.position-relative {
  position: relative;
}

.logo {
  font-size: 24px;
  color: #ffffff;
  font-weight: 700;
}
.logo:hover {
  color: #ffffff;
}

.site-nav {
  position: fixed;
  top: 0;
  z-index: 9;
  width: 100%;
  background-color: var(--bg-white);
}

.site-nav {
  padding-top: 20px;
  padding-bottom: 20px;
}
.site-nav h1 {
  margin: 0;
  padding: 0;
  font-size: 24px;
}

.site-nav .site-navigation {
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.site-nav .site-navigation .site-menu {
  margin-bottom: 0;
}

.site-nav .site-navigation .logo {
  font-size: 2.5rem;
  color: var(--text-dark);
  font-weight: 700;
}

.site-nav .site-navigation .site-menu > li {
  display: inline-block;
}
.site-nav .site-navigation .site-menu > li > a {
  font-size: 16px;
  padding: 10px 19px;
  display: inline-block;
  text-decoration: none !important;
  color: var(--text-secundary);
}
.site-nav .site-navigation .site-menu > li > a:hover {
  color: var(--text-dark);
}
.site-nav .site-navigation .site-menu > li.cta-button a {
  padding: 6px 20px;
  border: 2px solid rgba(255, 255, 255, 0.1);
  color: #000000;
  border-radius: 30px;
}
.site-nav .site-navigation .site-menu > li.cta-button a:hover {
  color: #000000;
  background: #1a374d;
  border-color: #1a374d;
}
.site-nav .site-navigation .site-menu > li.active > a {
  color: var(--text-dark);
}
.site-nav .site-navigation .site-menu .has-children {
  position: relative;
}
.site-nav .site-navigation .site-menu .has-children > a {
  position: relative;
  padding-right: 20px;
}
.site-nav .site-navigation .site-menu .has-children > a:before {
  position: absolute;
  content: '\e313';
  font-size: 14px;
  top: 50%;
  right: 0;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
  font-family: 'icomoon';
}
.site-nav .site-navigation .site-menu .has-children .dropdown {
  visibility: hidden;
  opacity: 0;
  top: 100%;
  z-index: 999;
  position: absolute;
  text-align: left;
  -webkit-box-shadow: 0 2px 10px -2px rgba(0, 0, 0, 0.1);
  box-shadow: 0 2px 10px -2px rgba(0, 0, 0, 0.1);
  border-radius: 20px;
  padding: 20px 0;
  margin-top: 20px;
  margin-left: 0px;
  background: #ffffff;
  -webkit-transition: 0.2s 0s;
  -o-transition: 0.2s 0s;
  transition: 0.2s 0s;
}
.site-nav .site-navigation .site-menu .has-children .dropdown.arrow-top {
  position: absolute;
}
.site-nav .site-navigation .site-menu .has-children .dropdown.arrow-top:before {
  display: none;
  bottom: 100%;
  left: 20%;
  border: solid transparent;
  content: ' ';
  height: 0;
  width: 0;
  position: absolute;
  pointer-events: none;
}
.site-nav .site-navigation .site-menu .has-children .dropdown.arrow-top:before {
  display: none;
  border-color: rgba(136, 183, 213, 0);
  border-bottom-color: #ffffff;
  border-width: 10px;
  margin-left: -10px;
}
.site-nav .site-navigation .site-menu .has-children .dropdown a {
  font-size: 14px;
  text-transform: none;
  letter-spacing: normal;
  -webkit-transition: 0s all;
  -o-transition: 0s all;
  transition: 0s all;
  color: #000000;
}
.site-nav .site-navigation .site-menu .has-children .dropdown .active a {
  color: #1a374d !important;
}
.site-nav .site-navigation .site-menu .has-children .dropdown > li {
  list-style: none;
  padding: 0;
  margin: 0;
  min-width: 180px;
}
.site-nav .site-navigation .site-menu .has-children .dropdown > li > a {
  padding: 5px 20px;
  display: block;
}
.site-nav .site-navigation .site-menu .has-children .dropdown > li > a:hover {
  color: #1a374d;
}
.site-nav
  .site-navigation
  .site-menu
  .has-children
  .dropdown
  > li.has-children
  > a:before {
  content: '\e315';
  right: 20px;
}
.site-nav
  .site-navigation
  .site-menu
  .has-children
  .dropdown
  > li.has-children
  > .dropdown,
.site-nav
  .site-navigation
  .site-menu
  .has-children
  .dropdown
  > li.has-children
  > ul {
  left: 100%;
  top: 0;
}
.site-nav
  .site-navigation
  .site-menu
  .has-children
  .dropdown
  > li.has-children
  > .dropdown
  li
  a:hover,
.site-nav
  .site-navigation
  .site-menu
  .has-children
  .dropdown
  > li.has-children
  > ul
  li
  a:hover {
  color: #1a374d;
}
.site-nav
  .site-navigation
  .site-menu
  .has-children
  .dropdown
  > li.has-children:hover
  > a,
.site-nav
  .site-navigation
  .site-menu
  .has-children
  .dropdown
  > li.has-children:active
  > a,
.site-nav
  .site-navigation
  .site-menu
  .has-children
  .dropdown
  > li.has-children:focus
  > a {
  color: #1a374d;
}
.site-nav .site-navigation .site-menu .has-children:hover > a,
.site-nav .site-navigation .site-menu .has-children:focus > a,
.site-nav .site-navigation .site-menu .has-children:active > a {
  color: #ffffff;
}
.site-nav .site-navigation .site-menu .has-children:hover,
.site-nav .site-navigation .site-menu .has-children:focus,
.site-nav .site-navigation .site-menu .has-children:active {
  cursor: pointer;
}
.site-nav .site-navigation .site-menu .has-children:hover > .dropdown,
.site-nav .site-navigation .site-menu .has-children:focus > .dropdown,
.site-nav .site-navigation .site-menu .has-children:active > .dropdown {
  -webkit-transition-delay: 0s;
  -o-transition-delay: 0s;
  transition-delay: 0s;
  margin-top: 0px;
  visibility: visible;
  opacity: 1;
}

.site-mobile-menu-close {
  display: block;
  position: relative;
  height: 30px;
  width: 30px;
  z-index: 99;
  cursor: pointer;
  top: -20px;
}
.site-mobile-menu-close > span {
  cursor: pointer;
  display: block;
  position: absolute;
  height: 30px;
  width: 30px;
}
.site-mobile-menu-close > span:before,
.site-mobile-menu-close > span:after {
  position: absolute;
  content: '';
  width: 2px;
  height: 30px;
  background: #000000;
}
.site-mobile-menu-close > span:before {
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
}
.site-mobile-menu-close > span:after {
  -webkit-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  transform: rotate(-45deg);
}

.site-mobile-menu {
  width: 300px;
  position: fixed;
  top: 0;
  right: 0;
  z-index: 2000;
  padding-top: 20px;
  background: var(--bg-white);
  height: calc(100vh);
  -webkit-transform: translateX(100%);
  -ms-transform: translateX(100%);
  transform: translateX(100%);
  -webkit-transition: 0.8s all cubic-bezier(0.23, 1, 0.32, 1);
  -o-transition: 0.8s all cubic-bezier(0.23, 1, 0.32, 1);
  transition: 0.8s all cubic-bezier(0.23, 1, 0.32, 1);
  margin: 0;
  padding-top: 2rem;
}
.offcanvas-menu .site-mobile-menu {
  -webkit-box-shadow: -10px 0 20px -10px rgba(0, 0, 0, 0.1);
  box-shadow: -10px 0 20px -10px rgba(0, 0, 0, 0.1);
  -webkit-transform: translateX(0%);
  -ms-transform: translateX(0%);
  transform: translateX(0%);
}
.site-mobile-menu .site-mobile-menu-header {
  width: 100%;
  float: left;
  padding-left: 20px;
  padding-right: 20px;
}
.site-mobile-menu .site-mobile-menu-header .site-mobile-menu-close {
  float: right;
  margin-top: 8px;
}
.site-mobile-menu .site-mobile-menu-header .site-mobile-menu-close span {
  font-size: 30px;
  display: inline-block;
  padding-left: 10px;
  padding-right: 0px;
  line-height: 1;
  cursor: pointer;
  -webkit-transition: 0.3s all ease;
  -o-transition: 0.3s all ease;
  transition: 0.3s all ease;
}
.site-mobile-menu .site-mobile-menu-header .site-mobile-menu-logo {
  float: left;
  margin-top: 10px;
  margin-left: 0px;
}
.site-mobile-menu .site-mobile-menu-header .site-mobile-menu-logo a {
  display: inline-block;
  text-transform: uppercase;
}
.site-mobile-menu .site-mobile-menu-header .site-mobile-menu-logo a img {
  max-width: 70px;
}
.site-mobile-menu .site-mobile-menu-header .site-mobile-menu-logo a:hover {
  text-decoration: none;
}
.site-mobile-menu .site-mobile-menu-body {
  overflow-y: scroll;
  -webkit-overflow-scrolling: touch;
  position: relative;
  padding: 0 20px 20px 20px;
  height: calc(100vh - 52px);
  padding-bottom: 150px;
}
.site-mobile-menu .site-nav-wrap {
  padding: 0;
  margin: 0;
  list-style: none;
  position: relative;
}
.site-mobile-menu .site-nav-wrap a {
  padding: 5px 20px;
  display: block;
  position: relative;
  color: #000000;
}
.site-mobile-menu .site-nav-wrap a:hover {
  color: #1a374d;
}
.site-mobile-menu .site-nav-wrap li {
  position: relative;
  display: block;
}
.site-mobile-menu .site-nav-wrap li.active > a {
  color: #1a374d;
}
.site-mobile-menu .site-nav-wrap .arrow-collapse {
  position: absolute;
  right: 0px;
  top: 0px;
  z-index: 20;
  width: 36px;
  height: 36px;
  text-align: center;
  cursor: pointer;
  border-radius: 50%;
  border: 1px solid #f8f9fa;
}
.site-mobile-menu .site-nav-wrap .arrow-collapse:before {
  font-size: 14px;
  z-index: 20;
  font-family: 'icomoon';
  content: '\e313';
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%) rotate(-180deg);
  -ms-transform: translate(-50%, -50%) rotate(-180deg);
  transform: translate(-50%, -50%) rotate(-180deg);
  -webkit-transition: 0.3s all ease;
  -o-transition: 0.3s all ease;
  transition: 0.3s all ease;
}
.site-mobile-menu .site-nav-wrap .arrow-collapse.collapsed:before {
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}
.site-mobile-menu .site-nav-wrap > li {
  display: block;
  position: relative;
  float: left;
  width: 100%;
}
.site-mobile-menu .site-nav-wrap > li > a {
  padding-left: 20px;
  font-size: 14px;
}
.site-mobile-menu .site-nav-wrap > li > ul {
  padding: 0;
  margin: 0;
  list-style: none;
}
.site-mobile-menu .site-nav-wrap > li > ul > li {
  display: block;
}
.site-mobile-menu .site-nav-wrap > li > ul > li > a {
  padding-left: 40px;
  font-size: 14px;
}
.site-mobile-menu .site-nav-wrap > li > ul > li > ul {
  padding: 0;
  margin: 0;
}
.site-mobile-menu .site-nav-wrap > li > ul > li > ul > li {
  display: block;
}
.site-mobile-menu .site-nav-wrap > li > ul > li > ul > li > a {
  font-size: 14px;
  padding-left: 60px;
}

.sticky-wrapper {
  position: absolute;
  z-index: 100;
  width: 100%;
}
.sticky-wrapper .site-navbar {
  -webkit-transition: 0.3s all ease;
  -o-transition: 0.3s all ease;
  transition: 0.3s all ease;
}
.sticky-wrapper .site-navbar .site-menu-toggle {
  color: #000000;
}
.sticky-wrapper .site-navbar .site-logo a {
  color: #000000;
}
.sticky-wrapper .site-navbar .site-menu > li > a {
  color: rgba(0, 0, 0, 0.8) !important;
}
.sticky-wrapper .site-navbar .site-menu > li > a:hover,
.sticky-wrapper .site-navbar .site-menu > li > a.active {
  color: #000000 !important;
}

.sticky-wrapper.is-sticky .burger:before,
.sticky-wrapper.is-sticky .burger span,
.sticky-wrapper.is-sticky .burger:after {
  background: #000000;
  -webkit-transition: 0s all ease;
  -o-transition: 0s all ease;
  transition: 0s all ease;
}
.sticky-wrapper.is-sticky .site-navbar {
  background: #000000;
  border-bottom: 1px solid transparent;
  -webkit-box-shadow: 4px 0 20px -5px rgba(0, 0, 0, 0.1);
  box-shadow: 4px 0 20px -5px rgba(0, 0, 0, 0.1);
}
.sticky-wrapper.is-sticky .site-navbar .site-logo a {
  color: #000000 !important;
}
.sticky-wrapper.is-sticky .site-navbar .site-menu > li > a {
  color: #000000 !important;
}
.sticky-wrapper.is-sticky .site-navbar .site-menu > li > a:hover,
.sticky-wrapper.is-sticky .site-navbar .site-menu > li > a.active {
  color: #1a374d !important;
}
.sticky-wrapper.is-sticky .site-navbar .site-menu > li.active a {
  color: #1a374d !important;
}
.sticky-wrapper .shrink {
  padding-top: 0px !important;
  padding-bottom: 0px !important;
}

/* Burger */
.burger {
  width: 28px;
  height: 32px;
  cursor: pointer;
  position: relative;
  color: rgb(0, 0, 0);
}
.burger.light:before,
.burger.light span,
.burger.light:after {
  background: #000000;
}

.burger:before,
.burger span,
.burger:after {
  width: 100%;
  height: 2px;
  display: block;
  background: #000;
  border-radius: 2px;
  position: absolute;
  opacity: 1;
}

.burger:before,
.burger:after {
  -webkit-transition: top 0.35s cubic-bezier(0.23, 1, 0.32, 1),
    opacity 0.35s cubic-bezier(0.23, 1, 0.32, 1),
    background-color 1.15s cubic-bezier(0.86, 0, 0.07, 1),
    -webkit-transform 0.35s cubic-bezier(0.23, 1, 0.32, 1);
  transition: top 0.35s cubic-bezier(0.23, 1, 0.32, 1),
    opacity 0.35s cubic-bezier(0.23, 1, 0.32, 1),
    background-color 1.15s cubic-bezier(0.86, 0, 0.07, 1),
    -webkit-transform 0.35s cubic-bezier(0.23, 1, 0.32, 1);
  -o-transition: top 0.35s cubic-bezier(0.23, 1, 0.32, 1),
    transform 0.35s cubic-bezier(0.23, 1, 0.32, 1),
    opacity 0.35s cubic-bezier(0.23, 1, 0.32, 1),
    background-color 1.15s cubic-bezier(0.86, 0, 0.07, 1);
  transition: top 0.35s cubic-bezier(0.23, 1, 0.32, 1),
    transform 0.35s cubic-bezier(0.23, 1, 0.32, 1),
    opacity 0.35s cubic-bezier(0.23, 1, 0.32, 1),
    background-color 1.15s cubic-bezier(0.86, 0, 0.07, 1);
  transition: top 0.35s cubic-bezier(0.23, 1, 0.32, 1),
    transform 0.35s cubic-bezier(0.23, 1, 0.32, 1),
    opacity 0.35s cubic-bezier(0.23, 1, 0.32, 1),
    background-color 1.15s cubic-bezier(0.86, 0, 0.07, 1),
    -webkit-transform 0.35s cubic-bezier(0.23, 1, 0.32, 1);
  -webkit-transition: top 0.35s cubic-bezier(0.23, 1, 0.32, 1),
    -webkit-transform 0.35s cubic-bezier(0.23, 1, 0.32, 1),
    opacity 0.35s cubic-bezier(0.23, 1, 0.32, 1),
    background-color 1.15s cubic-bezier(0.86, 0, 0.07, 1);
  content: '';
}

.burger:before {
  top: 4px;
}

.burger span {
  top: 15px;
}

.burger:after {
  top: 26px;
}

/* Hover */
.burger:hover:before {
  top: 7px;
}

.burger:hover:after {
  top: 23px;
}

/* Click */
.burger.active span {
  opacity: 0;
}

.burger.active:before,
.burger.active:after {
  top: 40%;
}

.burger.active:before {
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=5);
  /*for IE*/
}

.burger.active:after {
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=-5);
  /*for IE*/
}

.burger:focus {
  outline: none;
}

.hero {
  padding: 1rem 0.5rem 5rem 0;
  margin-bottom: 100px;
  background-image: url('../images/hero/hero-1.jpg');
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  position: relative;
  z-index: 1;
}

.hero:before {
  content: '';
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background-color: rgba(0, 0, 0, 0.363);
}

.hero .hero-content {
  margin-top: 10rem;
}

.hero .hero-content form {
  border-radius: 25px;
  background-color: var(--bg-white);
  padding: 3rem 2rem;
  box-shadow: 0 0 20px 0 rgba(0, 0, 0, 0.1);
}

.hero .hero-content form input {
  background-color: transparent;
  border: 2.5px solid var(--bg-dark);
  border-radius: 25px;
  color: var(--text-dark);
}

.hero .hero-content form select {
  background-color: transparent;
  border: 2.5px solid var(--bg-dark);
  border-radius: 25px;
  color: var(--text-dark);
  appearance: none;
	-webkit-appearance: none;
	-moz-appearance: none;
}

.hero .hero-content form select::-ms-expand {
  display: none;
}

.hero .hero-content form label {
  color: var(--text-dark);
  font-size: 1rem;
}

.hero .hero-content form button {
  padding: 0.6rem 2rem;
  border: 2px solid var(--bg-dark);
}

.hero .hero-content .main-search-title h2 {
  text-align: center;
  color: var(--text-white);
  font-weight: 900;
  display: none;
}

@media (min-width: 992px) {
  .hero .hero-content .main-search-title h2 {
    font-size: 3rem;
    display: block;
  }
}

.section-color {
  padding: 70px 0;
  background-color: var(--bg-light);
}

.media-thumb {
  position: relative;
  display: block;
  cursor: pointer;
  overflow: hidden;
  border-radius: 20px;
}
.media-thumb:after {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  content: '';
  background: rgba(26, 55, 77, 0.8);
  z-index: 1;
  opacity: 0;
  visibility: hidden;
  -webkit-transition: 0.3s all ease;
  -o-transition: 0.3s all ease;
  transition: 0.3s all ease;
}
.media-thumb img {
  -webkit-transform: scale(1.03);
  -ms-transform: scale(1.03);
  transform: scale(1.03);
  -webkit-transition: 0.3s transform ease;
  -o-transition: 0.3s transform ease;
  transition: 0.3s transform ease;
}
.media-thumb .media-text {
  position: absolute;
  top: 20px;
  left: 40px;
  z-index: 2;
  opacity: 1;
  visibility: visible;
  -webkit-transition: 0.3s all ease;
  -o-transition: 0.3s all ease;
  transition: 0.3s all ease;
  margin-top: 20px;
}
.media-thumb .media-text h3 {
  font-size: 1rem;
  font-weight: 900;
  color: #1a374d;
  margin: 0;
  padding: 0;
}
.media-thumb .media-text .location {
  font-size: 0.8rem;
  color: rgba(26, 55, 77, 0.5);
}
.media-thumb .media-text h3,
.media-thumb .media-text .location {
  -webkit-transition: 0.3s all ease;
  -o-transition: 0.3s all ease;
  transition: 0.3s all ease;
}
.media-thumb:hover {
  z-index: 3;
}
.media-thumb:hover h3 {
  color: #ffffff;
}
.media-thumb:hover .location {
  color: rgba(255, 255, 255, 0.5);
}
.media-thumb:hover img {
  -webkit-transform: scale(1);
  -ms-transform: scale(1);
  transform: scale(1);
}
.media-thumb:hover:after {
  opacity: 1;
  visibility: visible;
}
.media-thumb:hover .media-text {
  -webkit-transition-delay: 0.2s;
  -o-transition-delay: 0.2s;
  transition-delay: 0.2s;
  opacity: 1;
  visibility: visible;
}

.section-title {
  width: 100%;
  position: relative;
  padding-bottom: 20px;
  display: inline-block;
  font-weight: 800;
  text-transform: uppercase;
  color: var(--text-dark);
  font-size: 1.2rem;
}

.section-title.to-start {
  text-align: start;
}

.section-title h2 {
  text-align: center;
}

@media (min-width: 992px) {
  .section-title {
    font-size: 1.5rem;
  }
}

.section-title.text-center:before {
  left: 50%;
  -webkit-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  transform: translateX(-50%);
}

.media-1 {
  text-align: left;
}
.media-1 img {
  border-radius: 20px;
}
.media-1 .loc .icon-room {
  position: relative;
}
.media-1 .loc .icon-room:after {
  content: '';
  width: 24px;
  height: 24px;
  background: rgba(26, 55, 77, 0.1);
  position: absolute;
  left: 50%;
  top: 50%;
  border-radius: 50%;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}
.media-1 .deal {
  font-size: 16px;
  margin-bottom: 20px;
  display: block;
}
.media-1 h3 {
  font-size: 20px;
}
.media-1 h3 a {
  color: #000000;
}
.media-1 .price {
  font-size: 15px;
  color: #1a374d;
  font-weight: 700;
  position: relative;
  top: -2px;
}
.media-1 .price sup {
  font-weight: 400;
  font-size: 16px;
  top: -7px;
}

.owl-3-slider .owl-nav {
  position: absolute;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
  width: 100%;
  opacity: 0;
  visibility: hidden;
  -webkit-transition: 0.3s all ease;
  -o-transition: 0.3s all ease;
  transition: 0.3s all ease;
}
.owl-3-slider .owl-nav .owl-prev,
.owl-3-slider .owl-nav .owl-next {
  position: absolute;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
  font-size: 30px;
  -webkit-transition: 0.3s all ease;
  -o-transition: 0.3s all ease;
  transition: 0.3s all ease;
}
@media (max-width: 767.98px) {
  .owl-3-slider .owl-nav .owl-prev,
  .owl-3-slider .owl-nav .owl-next {
    display: none;
  }
}
.owl-3-slider .owl-nav .owl-prev {
  left: -50px;
}
.owl-3-slider .owl-nav .owl-prev:hover {
  left: -65px;
  color: #1a374d;
}
.owl-3-slider .owl-nav .owl-next {
  right: -50px;
}
.owl-3-slider .owl-nav .owl-next:hover {
  color: #1a374d;
  right: -65px;
}
.owl-3-slider .owl-nav .owl-next span {
  display: inline-block;
  -webkit-transform: rotate(-180deg);
  -ms-transform: rotate(-180deg);
  transform: rotate(-180deg);
}

.owl-3-slider:hover .owl-nav {
  opacity: 1;
  visibility: visible;
}

.title-with-bg {
  font-size: 50px;
  color: #ffffff;
  line-height: 1.2;
  margin-bottom: 30px;
  margin-left: 0.5em;
}
.title-with-bg.overlap-right {
  position: relative;
  right: -30px;
  top: 20px;
  z-index: 2;
}
@media (max-width: 991.98px) {
  .title-with-bg.overlap-right {
    right: auto;
  }
}
.title-with-bg span {
  color: white;
  background-color: #1a374d;
  -webkit-box-shadow: 0.5em 0 0 #1a374d, -0.5em 0 0 #1a374d;
  box-shadow: 0.5em 0 0 #1a374d, -0.5em 0 0 #1a374d;
}
@media (max-width: 991.98px) {
  .title-with-bg {
    font-size: 40px;
  }
}

.feature-1-wrap {
  position: relative;
}

.feature-1 {
  padding: 30px;
  background: rgba(26, 55, 77, 0.05);
  border-radius: 20px;
  min-height: calc(50% - 15px);
  top: 0;
  margin-bottom: 30px !important;
}
@media (max-width: 991.98px) {
  .feature-1 {
    display: block !important;
  }
}
.feature-1 h3 {
  font-size: 1.2rem;
  font-weight: 700;
}

.form {
  position: relative;
  -webkit-box-shadow: 0 15px 30px 0 rgba(0, 0, 0, 0.3);
  box-shadow: 0 15px 30px 0 rgba(0, 0, 0, 0.3);
  border-radius: 10px;
  z-index: 9;
  padding: 30px;
  background: #ffffff;
}

#map {
  position: relative;
  width: 100%;
  height: 400px;
}
#map iframe {
  position: absolute;
  top: 0;
  right: 0;
  left: 0;
  bottom: 0;
  width: 100%;
  height: 100%;
}

.quick-contact-item [class*='flaticon-'] {
  font-size: 2rem;
  display: inline-block;
  width: 80px;
  height: 80px;
  -webkit-box-flex: 0;
  -ms-flex: 0 0 80px;
  flex: 0 0 80px;
  margin-right: 30px;
  border-radius: 50%;
  border: 2px solid #f8f9fa;
  text-align: center;
  position: relative;
}
.quick-contact-item [class*='flaticon-']:before {
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}

.quick-contact-item .text {
  font-size: 20px;
}

@-webkit-keyframes pulse-border {
  0% {
    -webkit-transform: translateX(-50%) translateY(-50%) translateZ(0) scale(1);
    transform: translateX(-50%) translateY(-50%) translateZ(0) scale(1);
    opacity: 1;
  }
  100% {
    -webkit-transform: translateX(-50%) translateY(-50%) translateZ(0)
      scale(1.5);
    transform: translateX(-50%) translateY(-50%) translateZ(0) scale(1.5);
    opacity: 0;
  }
}

@keyframes pulse-border {
  0% {
    -webkit-transform: translateX(-50%) translateY(-50%) translateZ(0) scale(1);
    transform: translateX(-50%) translateY(-50%) translateZ(0) scale(1);
    opacity: 1;
  }
  100% {
    -webkit-transform: translateX(-50%) translateY(-50%) translateZ(0)
      scale(1.5);
    transform: translateX(-50%) translateY(-50%) translateZ(0) scale(1.5);
    opacity: 0;
  }
}

.service [class*='icon-'] {
  font-size: 30px;
  margin-bottom: 20px;
  display: block;
}

.service h3 {
  margin-bottom: 20px;
  font-size: 18px;
  font-weight: 700;
}

.feature-img-bg {
  border-radius: 20px;
  background-size: cover;
}
@media (max-width: 991.98px) {
  .feature-img-bg {
    height: 300px !important;
    margin-bottom: 30px;
  }
}

@media (max-width: 991.98px) {
  .counter-wrap {
    margin-bottom: 30px;
  }
}

.counter-wrap .caption {
  color: #1a374d;
  font-weight: bold;
}

.counter-wrap .counter {
  font-size: 3rem;
}
.counter-wrap .counter span {
  color: #1a374d;
}
@media (max-width: 991.98px) {
  .counter-wrap .counter {
    font-size: 2.5rem;
  }
}

.rounded-20 {
  border-radius: 20px;
}

.owl-dots {
  position: relative;
  margin-top: 25px;
}

.testimonial-section {
  background: #f8f9fa;
  padding-top: 5rem !important;
  padding-bottom: 7rem !important;
}

.two-col li {
  display: inline-block;
  width: 48%;
  position: relative;
  padding-left: 30px;
  margin-bottom: 10px;
  vertical-align: text-top;
  float: left;
}
.two-col li:before {
  content: '';
  position: absolute;
  width: 7px;
  height: 7px;
  border: 1px solid #1a374d;
  left: 0;
  top: 7px;
  border-radius: 50%;
}

.cta-section {
  background: #1a374d;
}

.custom-block {
  margin-bottom: 30px;
}
.custom-block .section-title {
  font-size: 18px;
  font-weight: 700;
}

.custom-accordion .accordion-item {
  background-color: #f9f9f9;
  margin-bottom: 0px;
  position: relative;
  border-radius: 0px;
  overflow: hidden;
}
.custom-accordion .accordion-item .btn-link {
  display: block;
  width: 100%;
  padding: 15px 0;
  text-decoration: none;
  text-align: left;
  color: #999;
  border: none;
  padding-left: 40px;
  border-radius: 0;
  position: relative;
  background: #ffffff;
}
.custom-accordion .accordion-item .btn-link:before {
  font-family: 'icomoon';
  content: '\f067';
  position: absolute;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
  left: 15px;
}
.custom-accordion .accordion-item .btn-link[aria-expanded='true'] {
  font-weight: 700;
  color: #1a374d;
}
.custom-accordion .accordion-item .btn-link[aria-expanded='true']:before {
  font-family: 'icomoon';
  content: '\f068';
  position: absolute;
  color: #1a374d;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
  left: 15px;
}
.custom-accordion .accordion-item.active {
  z-index: 2;
}
.custom-accordion .accordion-item.active .btn-link {
  color: #1a374d;
  -webkit-box-shadow: 0 1px 10px 0 rgba(0, 0, 0, 0.1);
  box-shadow: 0 1px 10px 0 rgba(0, 0, 0, 0.1);
}
.custom-accordion .accordion-item .accordion-body {
  padding: 20px 20px 20px 20px;
  color: #888;
}

.control {
  display: block;
  position: relative;
  padding-left: 30px;
  margin-bottom: 15px;
  cursor: pointer;
  font-size: 18px;
}
.control .caption {
  position: relative;
  top: -3px;
  font-size: 16px;
}

.control input {
  position: absolute;
  z-index: -1;
  opacity: 0;
}

.control__indicator {
  position: absolute;
  top: 2px;
  left: 0;
  height: 20px;
  width: 20px;
  background: #e6e6e6;
  border-radius: 4px;
}

.control--radio .control__indicator {
  border-radius: 50%;
}

.control:hover input ~ .control__indicator,
.control input:focus ~ .control__indicator {
  background: #ccc;
}

.control input:checked ~ .control__indicator {
  background: #1a374d;
}

.control:hover input:not([disabled]):checked ~ .control__indicator,
.control input:checked:focus ~ .control__indicator {
  background: #204560;
}

.control input:disabled ~ .control__indicator {
  background: #e6e6e6;
  opacity: 0.9;
  pointer-events: none;
}

.control__indicator:after {
  font-family: 'icomoon';
  content: '\e5ca';
  position: absolute;
  display: none;
  font-size: 14px;
  -webkit-transition: 0.3s all ease;
  -o-transition: 0.3s all ease;
  transition: 0.3s all ease;
}

.control input:checked ~ .control__indicator:after {
  display: block;
  color: #fff;
}

.control--checkbox .control__indicator:after {
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}

.control--checkbox input:disabled ~ .control__indicator:after {
  border-color: #7b7b7b;
}

.control--checkbox input:disabled:checked ~ .control__indicator {
  background-color: #1a374d;
  opacity: 0.2;
}

.gal-item {
  display: block;
  margin-bottom: 8px;
}
.gal-item img {
  border-radius: 4px;
  -webkit-transition: 0.3s all ease;
  -o-transition: 0.3s all ease;
  transition: 0.3s all ease;
  opacity: 1;
}
.gal-item:hover img {
  opacity: 0.5;
}

.social-icons li {
  display: inline-block;
}
.social-icons li a {
  color: rgba(255, 255, 255, 0.5);
  display: inline-block;
  width: 40px;
  height: 40px;
  position: relative;
  border-radius: 50%;
  background: #303030;
}
.social-icons li a span {
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}
.social-icons li a:hover {
  color: #ffffff;
}
.social-icons li:first-child a {
  padding-left: 0;
}

.social-icons.light li a {
  color: #000000;
  display: inline-block;
  width: 40px;
  height: 40px;
  position: relative;
  border-radius: 50%;
  background: #f8f9fa;
}

.video-wrap {
  position: relative;
  display: block;
}
.video-wrap .play-wrap {
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  width: 50px;
  height: 50px;
  background: rgba(0, 0, 0, 0.2);
  border-radius: 50%;
  -webkit-transition: 0.3s all ease;
  -o-transition: 0.3s all ease;
  transition: 0.3s all ease;
}
.video-wrap .play-wrap > span {
  position: absolute;
  top: 50%;
  left: 50%;
  color: #ffffff;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}
.video-wrap:hover .play-wrap {
  width: 60px;
  height: 60px;
}

.owl-single.dots-absolute .owl-dots,
.owl-carousel.dots-absolute .owl-dots {
  bottom: 40px;
}
.owl-single.dots-absolute .owl-dots .owl-dot span,
.owl-carousel.dots-absolute .owl-dots .owl-dot span {
  background: rgba(255, 255, 255, 0.5);
}

.owl-single .owl-dots,
.owl-carousel .owl-dots {
  text-align: center;
  position: absolute;
  width: 100%;
  left: 50%;
  -webkit-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  transform: translateX(-50%);
}
.owl-single .owl-dots .owl-dot,
.owl-carousel .owl-dots .owl-dot {
  display: inline-block;
  margin: 5px;
}
.owl-single .owl-dots .owl-dot span,
.owl-carousel .owl-dots .owl-dot span {
  display: inline-block;
  height: 1rem;
  width: 1rem;
  border-radius: 50%;
  background: rgba(0, 0, 0, 0.2);
}
.owl-single .owl-dots .owl-dot.active span,
.owl-carousel .owl-dots .owl-dot.active span {
  background: #1a374d;
  height: 1rem;
  width: 1rem;
}

.owl-single.no-dots .owl-dots,
.owl-carousel.no-dots .owl-dots {
  display: none;
}

.owl-single.no-nav .owl-nav,
.owl-carousel.no-nav .owl-nav {
  display: none;
}

.owl-carousel .item {
  display: flex;
  justify-content: center;
}

.testimonial {
  max-width: 500px;
  text-align: center;
  margin-bottom: 30px;
}
.testimonial .name {
  font-size: 18px;
  color: #000000;
}
.testimonial .img-wrap img {
  margin: 0 auto;
  width: 70px;
  border-radius: 50%;
}

.list-check li {
  display: block;
  padding-left: 30px;
  position: relative;
}
.list-check li:before {
  content: '\e5ca';
  font-family: 'icomoon';
  position: absolute;
  top: -0.3rem;
  font-size: 20px;
  left: 0;
}

.owl-single .owl-nav {
  position: absolute;
  top: 50%;
  width: 100%;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
}
@media (max-width: 767.98px) {
  .owl-single .owl-nav {
    display: none;
  }
}
.owl-single .owl-nav .owl-prev,
.owl-single .owl-nav .owl-next {
  position: absolute;
  top: 0;
}
.owl-single .owl-nav .owl-prev span,
.owl-single .owl-nav .owl-next span {
  display: block;
  background: #ffffff;
  padding: 15px;
}
.owl-single .owl-nav .owl-prev {
  left: -30px;
}
.owl-single .owl-nav .owl-next {
  right: -30px;
}
.owl-single .owl-nav .owl-next > span {
  position: relative;
  -webkit-transform: rotate(-180deg);
  -ms-transform: rotate(-180deg);
  transform: rotate(-180deg);
}

.team h3 {
  font-size: 20px;
}

/* Card */
.card {
  border: 0;
  border-radius: 10px;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
}

.card .uf-item-price {
  position: absolute;
  right: 0;
  font-size: 1rem;
  font-weight: 500;
  margin: 0.3rem;
  padding: 0.2rem;
  /* border-radius: 0.3rem;
  background-color: rgba(0, 0, 0, 0.158);  */
}

.card .card-body {
  text-align: center;
}

.card .card-body .card-title {
  font-size: 20px;
  font-weight: 600;
  text-transform: uppercase;
}
.card .card-body .card-text-small {
  font-size: 14px;
  color: var(--text-secundary);
}

.card .card-body .card-text {
  color: var(--text-secundary);
}

.card .card-body .info-property {
  display: flex;
  flex-direction: column;
  font-weight: 600;
  margin-bottom: 1rem;
}

/* About Section */
.section-color.section-about {
  background-color: var(--bg-white);
}

.section-about .container {
  padding: 0rem 1.5rem;
}

.section-about p {
  font-size: 0.9rem;
  color: var(--text-dark);
}

.section-about h3 {
  font-size: 18px;
  font-weight: 600;
  padding: 0.5rem 0;
}

.section-about .bg-section-about {
  background-image: url('../images/about/about-1.jpg');
  background-size: cover;
  background-position: center center;
  background-repeat: no-repeat;
  height: 300px !important;
  width: 100% !important;
}

@media (min-width: 768px) {
  .section-about .bg-section-about {
    height: auto !important;
    width: auto !important;
  }
}

/* Contact section */
.section-color.contact-section {
  background-image: url('../images/property/property-1.jpg');
  background-size: cover;
  background-position: center center;
  background-repeat: no-repeat;
}

.contact-section form {
  border-radius: 25px;
  background-color: var(--bg-white);
  padding: 3rem 2rem;
  box-shadow: 0 0 20px 0 rgba(0, 0, 0, 0.1);
}

.contact-section form input,
.contact-section form textarea {
  background-color: transparent;
  border: 2.5px solid var(--bg-dark);
  border-radius: 25px;
  color: var(--text-dark);
}

.contact-section .main-search-title__top h2 {
  text-align: center;
  font-family: 'Poppins', sans-serif;
  color: var(--text-dark);
  font-weight: 900;
  display: none;
  text-transform: uppercase;
  font-size: 1rem;
  padding: 0.5rem 1rem;
  border-radius: 25px;
}

@media (min-width: 992px) {
  .contact-section .main-search-title__top h2 {
    font-size: 3rem;
    display: block;
  }
}

/* Footer */

.footer-section {
  background-color: var(--bg-dark);
}

.footer-section .footer-logo {
  font-size: 4rem;
  color: var(--text-white);
  font-weight: bold;
}

.footer-section .contact-info {
  display: flex;
  flex-direction: column;
}

.footer-section .contact-info h4 {
  font-size: 1rem;
  color: var(--text-white);
  font-weight: 600;
  text-transform: uppercase;
}

.footer-section .contact-info ul {
  display: flex;
  flex-direction: column;
  justify-content: start;
  align-items: start;
  width: 100%;
  list-style: none;
  padding: 0.8rem 0;
  margin: 0;
  /* border-bottom: 1px solid var(--bg-white); */
}

.footer-section .contact-info ul li {
  display: flex;
  align-items: center;
  padding: 0.5rem 0;
  color: var(--text-white);
}

.footer-section .contact-info ul li i {
  font-size: 1.5rem;
  padding-right: 1rem;
}

.footer-section .social-media {
  display: flex;
  justify-content: start;
  flex-direction: column;
  align-items: start;
  width: 100%;
  color: var(--text-white);
  padding: 2rem 1rem;
}

.footer-section .social-media ul {
  display: flex;
  justify-content: start;
  flex-direction: row;
  align-items: start;
  width: 100%;
  list-style: none;
  margin: 0;
}

.footer-section .social-media ul li {
  margin-right: 1.5rem;
}

.footer-section .social-media ul li a {
  font-size: 1.6rem;
  color: var(--text-white);
}

/* Properties */

.section-properties {
  background-color: var(--bg-white);
}

.section-properties .properties-meta span {
  display: flex;
  flex-direction: column;
  font-size: 1.3rem;
  font-weight: 700;
  color: var(--text-dark);
  text-transform: uppercase;
}

.section-properties .properties-meta small {
  font-size: 0.8rem;
  color: var(--text-secundary);
}

.section-properties .set-view-properties {
  /* display: flex;
  justify-content: end;
  align-items: center !important; */
  /* margin: 1rem 0;
  padding: 0.5rem; */
  background-color: var(--bg-white);
  border-radius: 10px;
}

.section-properties .set-view-properties form .form-group {
  display: flex;
  justify-content: start;
  align-items: start;
}

.section-properties .set-view-properties form button {
  background-color: var(--bg-dark);
  color: var(--text-white);
  border: none;
  border-radius: 25px;
  padding: 0.5rem 1rem;
  font-size: 1rem;
  font-weight: 600;
  text-transform: uppercase;
}

.section-properties .set-view-properties form select {
  background-color: transparent;
  border: 2px solid var(--bg-dark);
  border-radius: 25px;
  color: var(--text-dark);
  font-size: 1rem;
  font-weight: 600;
  padding: 0.2rem 0.5rem;
}

.section-properties .set-view-properties form .form-group label {
  display: none;
}

.section-properties .grid-view-properties {
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
}

.item .card-img-top {
  width: 100% !important;
  height: 200px !important;
  object-fit: cover !important;
}

/* Property details */
.property-details h4 {
  font-weight: 600;
  color: var(--bg-dark);
}

.property-details p {
  color: var(--text-secundary);
}

.property-details .contact-agent-section {
  background-color: var(--bg-dark);
  display: flex;
  justify-content: center;
  padding: 0.5rem;
}

.section-header-properties {
  margin: 2rem 0;
}

.title-carousel-properties {
  font-size: 1.2rem;
  font-weight: 600;
  color: var(--text-dark);
  display: block;
  padding: 0.5rem;
  border-left: 3px solid orange;
}

/* .contact-agent-section .row {
  display: flex;
  justify-content: center;
  align-items: center;
} */

.contact-agent-section__profile {
  padding-left: 100px !important;
}

.contact-agent-section__profile .image-agent-profile {
  border-radius: 50%;
  margin-left: 100px;
  /* overflow: hidden; */
  /* margin-right: 1rem; */
}

.foto-contact-corredor{
  height: 190px; 
  width: 190px;
  margin-left: 75px;
  border-radius: 50%;
}

.contact-agent-section__contact-info {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  width: 80%;
  padding: 0.5rem;
}

.contact-agent-section__contact-info h4 {
  text-align: center;
  color: var(--text-white);
  width: 100%;
}

.contact-agent-section__contact-info p {
  display: flex;
  flex-direction: row;
  align-items: center;
}

.contact-agent-section__contact-info p i {
  font-size: 1rem;
  padding-right: 1rem;
}

.property-details-info {
  margin: 1rem auto;
  padding: 1.5rem;
  font-size: 1rem;
}

@media (min-width: 768px) {
  .contact-agent-section__profile {
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: var(--bg-white);
  }

  .contact-agent-section .row {
    display: flex;
    justify-content: space-between;
    align-items: center;
  }

  .property-details-info {
    font-size: 1rem;
    font-size: 1.3rem;
  }
  .foto-contact-corredor{
    margin-left: 30px;
  }
  .contact-agent-section__contact-info p {
    padding: 14px;
  }
}

@media (min-width: 578px) {
  .property-details-info {
    font-size: 1rem;
    font-size: 1.3rem;
  }
  .foto-contact-corredor{
    margin-left: 55px;
  }
  .contact-agent-section__contact-info p {
    padding: 14px;
  }
}

@media (max-width: 570px) {

  .foto-contact-corredor{
    margin-left: 130px;
  }
  .contact-agent-section__contact-info p {
    padding: 22px;
    font-size: 22px;
  }
  .contact-agent-section__contact-info{
    margin-top: 30px;
    margin-left: 22px;
  }
}

.property-details-info h3 {
  font-size: 1.3rem;
  font-weight: 600;
  color: var(--bg-dark);
}

.property-details-info h4 {
  font-weight: 600;
  color: var(--bg-dark);
  text-transform: uppercase;
}

.property-details-info ul {
  list-style: none;
  padding: 0;
  margin: 0;
}

.property-details-info ul li {
  display: flex;
}

.property-details-info ul li p {
  color: var(--text-dark);
  font-weight: 600;
}

.property-details-info ul li span {
  margin-left: 0.5rem;
  color: var(--text-secundary);
}

iframe {
  max-width: 100%;
  height: auto;
  width: auto; /*IE8 bug fix*/
  vertical-align: middle;
}

.iframe-rwd {
  position: relative;
  padding-bottom: 56.25%;
  height: 0;
  overflow: hidden;
}

.iframe-rwd iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

/* Intranet */
.section-intranet,
.section-contact {
  background-image: url('../images/hero/hero-2.jpg');
  background-size: cover;
  background-position: center center;
  background-repeat: no-repeat;
  height: 100vh;
  display: flex;
  justify-content: center;
  align-items: center;
}

.section-contact {
  height: 121vh;
}

.section-intranet .container,
.section-contact .container {
  display: flex;
  justify-content: center;
  align-items: center;
  position: relative;
}

.section-intranet .container form,
.section-contact .container form {
  background-color: var(--bg-white);
  width: 100%;
  padding: 2rem;
  border-radius: 25px;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);
}

.section-contact {
  margin-top: 2rem;
}

.section-contact .container {
  display: flex;
  flex-direction: column;
}
.section-contact .container h2 {
  text-align: center;
  padding-bottom: 1rem;
  font-size: 1.4rem;
  font-weight: bold;
}
.section-intranet .container form select::-ms-expand{
  display: none;
}


.section-intranet .container form input,
.section-contact .container form input,
.section-contact .container form textarea {
  background-color: var(--bg-white);
  border: 2px solid var(--bg-dark);
  border-radius: 25px;
  padding: 0.5rem 1rem;
  font-size: 1rem;
  font-weight: 600;
  text-transform: uppercase;
}




.section-intranet .container form button,
.section-contact .container form button {
  background-color: var(--bg-dark);
  color: var(--text-white);
  border: none;
  border-radius: 25px;
  padding: 0.5rem 3rem;
  font-size: 1rem;
}
@media (max-width: 1325px){
  .section-contact .container form {
    width: 80%;
    padding: 2rem;
  }
}

@media (min-width: 768px) {
  .section-intranet .container form,
  .section-contact .container form {
    width: 100%;
    padding: 5rem;
  }
}
@media (min-width: 370px) {
  .section-intranet .container form,
  .section-contact .container form {
    width: 100%;
    padding: 5rem;
  }
}


.btnNavActive{
  background: rgb(22, 22, 22); 
  padding: 0 10px 0 10px;
  border-radius: 25px;
}

.btnNavActive a{
  color: #fff !important;
}

